/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++ CONDICIONALES +++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

@media (max-width:1300px) { 
.simg { padding:0px 10px!important; }
}

@media (max-width:1200px) { 
.menu-prin .menu > .opex { display:block!important; }
/* .......................................................... */
.bann-titu-2 { font-size:36px!important; }
.bann-text p { font-size:24px!important; }
}

@media (max-width:1100px) { 
.date { order:2!important; text-align:right; }
}

@media (max-width:1000px) { 
/* .......................................................... */
.cimg { width:480px!important; }
.bann-titu-1 { font-size:30px!important; }
}

@media (max-width:800px) { 
.date { display:none!important; }
/* .......................................................... */
.bann-text-boxx { width:100%!important; }
.page { padding:0px!important; }
.home .boxx { padding:0px!important; }
.secc .boxx { padding:0px!important; }
/* .......................................................... */
}

@media (max-width:700px) { 
.cimg { width:auto!important; }
.simg { padding:0!important; }
.bann-titu-1 { font-size:26px!important; }
.bann-titu-2 { font-size:32px!important; }
.bann-text p { font-size:20px!important; }
/* .......................................................... */
}

@media (max-width:600px) { 
/* .......................................................... */
.bann-titu-2 { font-size:32px!important; }
.bann-text p { font-size:18px!important; }
/* .......................................................... */
:root { --padd-page:0!important; }
.soci-page { flex:1 100%!important; flex-flow:row wrap!important; }
}

@media (max-width:500px) { 
/* .......................................................... */
.bann-titu-2 { font-size:28px!important; }
/* .......................................................... */
.sede-widg-text { border:none!important; }
.sede-widg-boxx { margin-left:-20px!important; margin-right:-20px!important; }
}
